Problem with Cisco VPN client and Vista

Answered Question
Feb 9th, 2009

Hello,

I've a Easy VPN server configured on a c2811 and users use the Cisco VPN client. Lately I have users running Windows Vista 64-bit and i need to know what's the correct version of vpn client i must use and any compatibility issues with the server I have configured.

Thanks and regards.

I have this problem too.
0 votes
Correct Answer by Ivan Martinon about 5 years 2 months ago

Cisco VPN Client does not have any version that is compatible with Vista 64bit OS. The only client Cisco has released that supports 64Bit OS is AnyConnect, however this is only supported on the CISCO ASA Appliance

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (1 ratings)
Correct Answer
Ivan Martinon Mon, 02/09/2009 - 09:59

Cisco VPN Client does not have any version that is compatible with Vista 64bit OS. The only client Cisco has released that supports 64Bit OS is AnyConnect, however this is only supported on the CISCO ASA Appliance

Actions

Login or Register to take actions

This Discussion

Posted February 9, 2009 at 8:14 AM
Stats:
Replies:3 Avg. Rating:5
Views:329 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard